<refentry id="pixels.per.inch">
<refmeta>
<refentrytitle>pixels.per.inch</refentrytitle>
<refmiscinfo role="type">integer</refmiscinfo>
</refmeta>
<refnamediv>
<refname>pixels.per.inch</refname>
<refpurpose>How many pixels are there per inch?</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='pixels.per.inch.frag'>
<xsl:param name="pixels.per.inch" select="90"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>When lengths are converted to pixels, this value is used to
determine the size of a pixel. The default value is taken from the
<ulink url="http://www.w3.org/TR/xsl/slice5.html#pixels">XSL
Recommendation</ulink>.
</para>

</refsect1>
</refentry>
